#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# ConfigureDhcp & ConfigureBootp messages.
#
config_dhcp_configured_error=\uc624\ub958 - \uc774 \uc11c\ubc84\uc5d0\ub294 \uc774\ubbf8 DHCP \uc11c\ube44\uc2a4\uac00 \uad6c\uc131\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
config_bootp_configured_error=\uc624\ub958 - \uc11c\ubc84\uac00 \uc774\ubbf8 BOOTP \ub9b4\ub808\uc774 \uc5d0\uc774\uc804\ud2b8\ub85c \uad6c\uc131\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
config_null_datastore_error=\uc624\ub958 - \ub9ac\uc18c\uc2a4 \ubc0f \uacbd\ub85c \uc635\uc158\uc774 \uc5c6\uc774\ub294 \uad6c\uc131\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
config_invalid_resource_error=\uc624\ub958 - {0}\uc740(\ub294) \uc62c\ubc14\ub978 \ub9ac\uc18c\uc2a4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
config_make_location_error=\uc624\ub958 - \uc704\uce58 \uc0dd\uc131 \uc911: {0}.
config_requires_hosts_domain_error=\uc624\ub958 - \ud638\uc2a4\ud2b8 \ub9ac\uc18c\uc2a4\uc5d0 \ud638\uc2a4\ud2b8 \ub3c4\uba54\uc778\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
config_hosts_domain_ignored_error=\uc624\ub958 - \ud638\uc2a4\ud2b8 \ub3c4\uba54\uc778\uc774 \ud638\uc2a4\ud2b8 \ub9ac\uc18c\uc2a4 \uc720\ud615\uc5d0 \uc801\ud569\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. - {0}
config_invalid_hosts_resource_error=\uc624\ub958 - \ud638\uc2a4\ud2b8 \ub9ac\uc18c\uc2a4\uac00 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. - {0}
config_requires_hosts_resource_error=\uc624\ub958 - \ud638\uc2a4\ud2b8 \ub3c4\uba54\uc778\uc5d0 \ud638\uc2a4\ud2b8 \ub9ac\uc18c\uc2a4\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
config_lease_error=\uc624\ub958 - \uc9c0\uc815\ub41c \ub9ac\uc2a4 \uac12\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
config_lease_zero_error=\uc624\ub958 - \ub9ac\uc2a4 \uac12 0\uc740 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
config_dns_error=\uc624\ub958 - DNS \ub3c4\uba54\uc778 \ub610\ub294 \uc11c\ubc84 \uc815\ubcf4\uac00 \ubd88\uc644\uc804\ud569\ub2c8\ub2e4.
config_dns_server_error=\uc624\ub958 - DNS \uc11c\ubc84 \ubaa9\ub85d \uad6c\ucd95 \uc911. {0}
config_startup_progress=DHCP \uc11c\ubc84\uac00 \uc2e4\ud589\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
config_startup_error=\uc624\ub958 - DHCP \uc11c\ubc84 \uc2e4\ud589 \uc911. {0}
config_create_conf_progress=DHCP \uad6c\uc131 \ud30c\uc77c\uc744 \uc0dd\uc131\ud588\uc2b5\ub2c8\ub2e4.
config_writing_conf_error=\uc624\ub958 - DHCP \uad6c\uc131 \ud30c\uc77c\uc5d0 \uc4f8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0}
config_dhcptab_progress=dhcptab\uc774 \uc0dd\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
config_dhcptab_exists_progress=Dhcptab\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
config_dhcptab_error=\uc624\ub958 - dhcptab \uc0dd\uc131 \uc911. {0}
config_locale_progress="\ub85c\ucf08" \ub9e4\ud06c\ub85c\ub97c dhcptab\uc5d0 \ucd94\uac00\ud588\uc2b5\ub2c8\ub2e4.
config_locale_error=\uc624\ub958 - "\ub85c\ucf08" \ub9e4\ud06c\ub85c\ub97c dhcptab\uc5d0 \ucd94\uac00 \uc911. {0}
config_server_macro_progress=\uc11c\ubc84 \ub9e4\ud06c\ub85c\ub97c dhcptab\uc5d0 \ucd94\uac00\ud588\uc2b5\ub2c8\ub2e4. - {0}.
config_server_macro_error=\uc624\ub958 - {0} \uc11c\ubc84\uc6a9 \uc11c\ubc84 \ub9e4\ud06c\ub85c \uc0dd\uc131 \uc911. {1}

#
# ConfigureNetwork messages.
#
cfgnet_invalid_network_error=\uc624\ub958 - {0}\uc740(\ub294) \uc720\ud6a8\ud55c \ub124\ud2b8\uc6cc\ud06c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
cfgnet_invalid_ip_error=\uc624\ub958 - {0}\uc740(\ub294) \uc798\ubabb\ub41c \uc8fc\uc18c\uc785\ub2c8\ub2e4.
cfgnet_nis_error=\uc624\ub958 - NIS \ub3c4\uba54\uc778 \ub610\ub294 \uc11c\ubc84 \uc815\ubcf4\uac00 \ubd88\uc644\uc804\ud569\ub2c8\ub2e4.
cfgnet_nis_server_error=\uc624\ub958 - NIS \uc11c\ubc84 \ubaa9\ub85d \uad6c\ucd95 \uc911. {0}
cfgnet_network_macro_progress=\ub124\ud2b8\uc6cc\ud06c \ub9e4\ud06c\ub85c\ub97c dhcptab\uc5d0 \ucd94\uac00\ud588\uc2b5\ub2c8\ub2e4. - {0}.
cfgnet_network_macro_error=\uc624\ub958 - \ub124\ud2b8\uc6cc\ud06c \ub9e4\ud06c\ub85c \uc0dd\uc131 \uc911. {0}
cfgnet_network_table_progress=\ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc744 \uc0dd\uc131\ud588\uc2b5\ub2c8\ub2e4.
cfgnet_network_table_error=\uc624\ub958 - \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14 \uc0dd\uc131 \uc911. {0}

#
# UnconfigureDhcp messages.
#
unconfigure_read_conf_error=\uc624\ub958 - DHCP \uad6c\uc131 \ud30c\uc77c\uc744 \uc77d\ub294 \uc911. {0}
unconfigure_shutdown_progress=DHCP \uc11c\ubc84 \uc885\ub8cc.
unconfigure_no_shutdown_progress=DHCP \uc11c\ubc84\uac00 \uc2e4\ud589\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
unconfigure_shutdown_error=\uc624\ub958 - DHCP \uc11c\ubc84 \uc885\ub8cc \uc911. {0}
unconfigure_server_macro_progress=\uc11c\ubc84 \ub9e4\ud06c\ub85c\ub97c dhcptab\uc5d0\uc11c \uc0ad\uc81c\ud588\uc2b5\ub2c8\ub2e4.
unconfigure_server_macro_error=\uc624\ub958 - \uc11c\ubc84 \ub9e4\ud06c\ub85c \uc0ad\uc81c \uc911. {0}
unconfigure_get_nets_error=\uc624\ub958 - \ub124\ud2b8\uc6cc\ud06c \ubaa9\ub85d \ud655\uc778 \uc911. {0}
unconfigure_network_progress={0} \ub124\ud2b8\uc6cc\ud06c\uc6a9 \ud14c\uc774\ube14\uc744 \uc0ad\uc81c\ud588\uc2b5\ub2c8\ub2e4.
unconfigure_network_error=\uc624\ub958 - {0} \ub124\ud2b8\uc6cc\ud06c\uc6a9 \ud14c\uc774\ube14 \uc0ad\uc81c \uc911. {1}
unconfigure_dhcptab_progress=dhcptab\uc744 \uc0ad\uc81c\ud588\uc2b5\ub2c8\ub2e4.

unconfigure_dhcptab_error=\uc624\ub958 - dhcptab \uc0ad\uc81c \uc911. {0}
unconfigure_remove_conf_progress=DHCP \uad6c\uc131 \ud30c\uc77c\uc744 \uc0ad\uc81c\ud588\uc2b5\ub2c8\ub2e4.
unconfigure_remove_conf_error=\uc624\ub958 - DHCP \uad6c\uc131 \ud30c\uc77c \uc0ad\uc81c \uc911. {0}
unconfigure_confirmation=\uad6c\uc131 \ud574\uc81c\ub97c \ud558\uba74 DHCP \uc11c\ube44\uc2a4\uac00 \uc911\ub2e8\ub418\uace0 DHCP \uad6c\uc131 \ud30c\uc77c\uc774 \uc81c\uac70\ub429\ub2c8\ub2e4.\nDHCP \uc11c\ube44\uc2a4\ub97c \uad6c\uc131 \ud574\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?

#
# ConvertDataStore errors.
#
convert_null_datastore_error=\uc624\ub958 - \ub9ac\uc18c\uc2a4\uc640 \uacbd\ub85c \uc635\uc158 \uc5c6\uc774\ub294 \ubcc0\ud658\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
convert_same_datastore_error=\uc624\ub958 - \uc6d0\ubcf8 \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\uac00 \ub300\uc0c1 \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\uc640 \ub3d9\uc77c\ud569\ub2c8\ub2e4.
convert_invalid_resource_error=\uc624\ub958 - {0}\uc740(\ub294) \uc62c\ubc14\ub978 \ub9ac\uc18c\uc2a4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
convert_make_location_error=\uc624\ub958 - \uc704\uce58 \uc0dd\uc131 \uc911 - {0}.
convert_dhcptab_progress=dhcptab\uc744 \ubcc0\ud658\ud588\uc2b5\ub2c8\ub2e4.
convert_dhcptab_error=\uc624\ub958 - dhcptab \ubcc0\ud658 \uc911. {0}
convert_get_nets_error=\uc624\ub958 - \ub124\ud2b8\uc6cc\ud06c \ubaa9\ub85d \uac00\uc838\uc624\uae30 \uc2e4\ud328. {0}
convert_network_progress={0} \ub124\ud2b8\uc6cc\ud06c\uc6a9 \ud14c\uc774\ube14\ub85c \ubcc0\ud658\ud588\uc2b5\ub2c8\ub2e4.
convert_network_error=\uc624\ub958 - {0} \ub124\ud2b8\uc6cc\ud06c\uc6a9 \ud14c\uc774\ube14 \ubcc0\ud658 \uc911. {1}
convert_conf_read_error=\uc624\ub958 - DHCP \uad6c\uc131 \ud30c\uc77c\uc744 \uc77d\ub294 \uc911. {0}
convert_conf_write_error=\uc624\ub958 - DHCP \uad6c\uc131 \ud30c\uc77c\uc5d0 \uc4f8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. {0}
convert_conf_update_progress=DHCP \uad6c\uc131 \ud30c\uc77c\uc744 \uc0c8 \ub9ac\uc18c\uc2a4\uc640 \uacbd\ub85c\ub85c \uac31\uc2e0\ud588\uc2b5\ub2c8\ub2e4.
convert_delete_network_progress=\uc774\uc804 {0} \ub124\ud2b8\uc6cc\ud06c\uc6a9 \ud14c\uc774\ube14\uc744 \uc0ad\uc81c\ud588\uc2b5\ub2c8\ub2e4.
convert_delete_network_error=\uc624\ub958 - \uc774\uc804 {0} \ub124\ud2b8\uc6cc\ud06c\uc6a9 \ud14c\uc774\ube14\uc744 \uc0ad\uc81c \uc911. {1}
convert_delete_dhcptab_progress=\uc774\uc804 dhcptab \ud14c\uc774\ube14\uc744 \uc0ad\uc81c\ud588\uc2b5\ub2c8\ub2e4.
convert_delete_dhcptab_error=\uc624\ub958 - \uc774\uc804 dhcptab \ud14c\uc774\ube14\uc744 \uc0ad\uc81c \uc911. {0}
convert_explanation=\n\uc0ac\uc6a9\uc790\uc758 \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\ub97c \ubcc0\ud658\ud558\uba74 DHCP \uc11c\ube44\uc2a4\uac00 \n\uc911\uc9c0\ub418\uace0, \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\uac00 \ubcc0\ud658\ub41c \ub4a4 DHCP \uc11c\ube44\uc2a4\uac00 \ub2e4\uc2dc \uc2dc\uc791\ub429\ub2c8\ub2e4.\n
convert_confirmation=DHCP \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\ub97c \uc815\ub9d0 \ubcc0\ud658\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
convert_shutdown_progress=DHCP \uc11c\ubc84 \uc885\ub8cc.
convert_no_shutdown_progress=DHCP \uc11c\ubc84\uac00 \uc2e4\ud589\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
convert_shutdown_error=\uc624\ub958 - DHCP \uc11c\ubc84\ub97c \uc885\ub8cc \uc911. {0}
convert_startup_progress=DHCP \uc11c\ubc84\uac00 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
convert_startup_error=\uc624\ub958 - DHCP \uc11c\ubc84\ub97c \uc2dc\uc791 \uc911. {0}

#
# ExportData messages.
#
export_err_message=\ub0b4\ubcf4\ub0b4\uae30 \uc624\ub958 - {0}
export_abort=\ub0b4\ubcf4\ub0b4\uae30 \ucde8\uc18c\ub428!
export_file_exist_error=\uc624\ub958 - \ud30c\uc77c\uc774 \uc774\ubbf8 \uc874\uc7ac\ud558\uba70 \uacb9\uccd0 \uc4f8 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. - {0}
export_action_error={0} {1} - {2}

#
# ImportData messages.
#
import_error_msg=\uac00\uc838\uc624\uae30 \uc624\ub958 - {0}
import_action_error={0} {1} - {2}

#
# DhcpCfgFunction messages.
#
dhcpcfg_func_not_configured_error=\uc624\ub958 - \uc774 \uc11c\ubc84\uc5d0\ub294 DHCP \uc11c\ube44\uc2a4\uac00 \uad6c\uc131\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\uc6b0\uc120 'dhcpconfig -D'\ub97c \uc2e4\ud589\ud574\uc57c \ud569\ub2c8\ub2e4.

#
# Common messages.
#
invalid_ip_address={0}\uc740(\ub294) \uc62c\ubc14\ub978 IP \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
affirmative=Y
negative=N

#
# DhcpCfg messages.
#
dhcpcfg_invalid_arg=\uc798\ubabb\ub41c \uc778\uc790 - {0}
dhcpcfg_no_function_error=\uc624\ub958 - 'D', 'R', 'U', 'N', 'C', 'X', \ub610\ub294 'I' \uc911 \ud558\ub098\ub97c \uc9c0\uc815\ud574\uc57c \ud569\ub2c8\ub2e4.
dhcpcfg_usage=dhcpconfig (\uc635\uc158)\n\n\ub2e4\uc74c \uc635\uc158 \uc911 \ud558\ub098\uac00 \uc704\uce58\ud568:\n\n -D DHCP \uc11c\ube44\uc2a4 \ubd80\uc18d \uc635\uc158\uc744 \uad6c\uc131\ud569\ub2c8\ub2e4:\n                       [-r (\ub9ac\uc18c\uc2a4)]\n                       [-p (\uacbd\ub85c)]\n                       [-u (\ubc88\uc5ed\ub418\uc9c0 \uc54a\uc740 \ub370\uc774\ud130)]\n                       [-h (\ud638\uc2a4\ud2b8 \ub9ac\uc18c\uc2a4)]\n                       [-y (\ud638\uc2a4\ud2b8 \ub3c4\uba54\uc778)]\n                       [-l (\ub9ac\uc2a4 \uae38\uc774)]\n                       [-n]    \ub9ac\uc2a4\ub97c \ud611\uc0c1\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.\n                       [-d (DNS \ub3c4\uba54\uc778)]\n                       [-a (DNS \uc11c\ubc84)]\n\n -R (\uc11c\ubc84 \uc8fc\uc18c) BOOTP \ub9b4\ub808\uc774 \uc11c\ube44\uc2a4\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4.\n\n -U DHCP \ub610\ub294 BOOTP \ub9b4\ub808\uc774 \uc11c\ube44\uc2a4\ub97c \uad6c\uc131 \ud574\uc81c\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                       [-f]     \ud655\uc778 \uba54\uc2dc\uc9c0 \uc5c6\uc74c\n                       [-x] dhcptab \ubc0f \ub124\ud2b8\uc6cc\ud06c \ud14c\uc774\ube14\uc744 \uc0ad\uc81c\ud569\ub2c8\ub2e4.\n                       [-h]     \ud638\uc2a4\ud2b8 \uc785\ub825 \ud56d\ubaa9\uc744 \uc0ad\uc81c\ud569\ub2c8\ub2e4.\n\n -N (\ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c)  \ub124\ud2b8\uc6cc\ud06c\ub97c \uad6c\uc131\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                       [-m (\uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c)]\n                       [-t (\ub77c\uc6b0\ud130 \uc8fc\uc18c)]\n                       [-y (NIS \ub3c4\uba54\uc778)]\n                       [-a (NIS \uc8fc\uc18c)]\n                       [-b]     \ub124\ud2b8\uc6cc\ud06c\uac00 \uc9c0\uc810\uac04 \ubc29\uc2dd\uc785\ub2c8\ub2e4.\n\n -C                    \uc0c8 \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\ub85c \ubcc0\ud658\ud569\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                       [-r (\ub9ac\uc18c\uc2a4)]\n                       [-p (\uacbd\ub85c)]\n                       [-u (\ubc88\uc5ed\ub418\uc9c0 \uc54a\uc740 \ub370\uc774\ud130)]\n                       [-f]     \ud655\uc778 \uba54\uc2dc\uc9c0 \uc5c6\uc74c\n                       [-k]     \uc6d0\ubcf8 \ud30c\uc77c\uc744 \uc0ad\uc81c\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\n -X (\ud30c\uc77c \ub0b4\ubcf4\ub0b4\uae30)  \ub370\uc774\ud130\ub97c \ub0b4\ubcf4\ub0c5\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n                       [-m (\ub9e4\ud06c\ub85c \ubaa9\ub85d)]\n                       [-o (\uc635\uc158 \ubaa9\ub85d)]\n                       [-a (\ub124\ud2b8\uc6cc\ud06c \uc8fc\uc18c)]\n                       [-f]     \uae30\uc874 \ub0b4\ubcf4\ub0b4\uae30 \ud30c\uc77c\uc744 \uacb9\uccd0\uc501\ub2c8\ub2e4. \n                       [-x]     \ub0b4\ubcf4\ub0b8 \ub370\uc774\ud130\ub97c \uc0ad\uc81c\ud569\ub2c8\ub2e4.\n\n -I (\ud30c\uc77c \uac00\uc838\uc624\uae30)  \ub370\uc774\ud130\ub97c \uac00\uc838\uc635\ub2c8\ub2e4. \ubd80\uc18d \uc635\uc158:\n			[-f]	\uae30\uc874 \ub370\uc774\ud130\ub97c \uacb9\uccd0\uc501\ub2c8\ub2e4.\n





